## python-grpc-tools 1.14.1

=== debian/changelog ===
python-grpc-tools (1.14.1-8build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:41:10 +0000

python-grpc-tools (1.14.1-8) unstable; urgency=medium

  * Team upload.

  [ Ananthu C V ]
  * Add patch to remove usage of deprecated pkg_resources (Closes: #1103717).

  [ Petter Reinholdtsen ]
  * Adding Release_CompareAndSwap 64-bit variant to generic gcc builds
    (Closes: #1030311, #1103718).
  * Added 1010-hurd-no-path-max.patch and 1020-hurd-pthreads.patch to build on Hurd
    (Closes: #1103789).

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 21 Apr 2025 17:38:40 +0200

python-grpc-tools (1.14.1-7) unstable; urgency=medium

  * Team upload.
  * Clean grpc_tools/_protoc_compiler.cpp, generated by cython.
    (Closes: #1069374)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 27 Apr 2024 02:25:26 +0200

python-grpc-tools (1.14.1-6) unstable; urgency=medium

  * Fix for cython version 0.29.32 (Closes: #1030482)

 -- Agathe Porte <debian@microjoe.org>  Sun, 12 Feb 2023 13:48:36 +0100

python-grpc-tools (1.14.1-5) unstable; urgency=medium

  * Update metadata
  * Update Standards-Version to 4.6.2 (no change)
  * Introduce d/salsa-ci.yml

 -- Agathe Porte <debian@microjoe.org>  Thu, 26 Jan 2023 12:53:10 +0100

python-grpc-tools (1.14.1-4) unstable; urgency=medium

  * Team upload.
  * Patch: Support setuptools >= 60 (Closes: #1022538)
  * Re-cythonize source, for Python 3.11 support.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 13 Nov 2022 11:09:57 +0200

python-grpc-tools (1.14.1-3) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * Bump Standards-Version to 4.6.0, no changes needed.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 11 Oct 2021 14:52:51 -0700

python-grpc-tools (1.14.1-2) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Agathe Porte ]
  * d/control: bump debhelper-compat version from 12 to 13
  * d/control: reformat using wrap-and-sort
  * d/control: bump Standards-Version from 4.2.1 to 4.5.1 (no changes needed)
  * d/control: add Rules-Requires-Root: no
  * d/control: add Agathe Porte to Uploaders
  * introduce d/gbp.conf

 -- Agathe Porte <debian@microjoe.org>  Sat, 08 May 2021 15:07:40 +0200

python-grpc-tools (1.14.1-1) unstable; urgency=medium

  * Initial release. (Closes: #908837)

 -- Chris Lamb <lamby@debian.org>  Fri, 14 Sep 2018 20:57:05 +0100
