=== debian/control ===
Source: python-grpc-tools
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Chris Lamb <lamby@debian.org>,
 Agathe Porte <debian@microjoe.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 cython3,
 python3-all-dev,
 python3-setuptools,
 python3-packaging,
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-python
Homepage: https://grpc.io/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-grpc-tools.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-grpc-tools
Rules-Requires-Root: no

Package: python3-grpc-tools
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Protobuf code generator for gRPC (Python 3)
 gRPC is a modern open source high performance RPC framework. It can
 efficiently connect services in and across data centers with pluggable support
 for load balancing, tracing, health checkin and authentication.
 .
 It is also applicable in last mile of distributed computing to connect
 devices, mobile applications and browsers to backend services.
 .
 This package installs the Protobuf code generator for Python 3.
