=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = grpcio-tools
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export GRPC_PYTHON_BUILD_WITH_CYTHON = 1

DPKG_EXPORT_BUILDFLAGS = 1

include /usr/share/dpkg/default.mk

%:
	dh $@  --with python3 --buildsystem=pybuild
