=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-grpcio-$1\.tar\.gz/ \
  https://github.com/grpc/grpc/tags .*/v?(\d\S*)\.tar\.gz
